\begin{latin}
	
\begin{tikzpicture}[x=0.75pt,y=0.75pt,yscale=-1,xscale=1]
%uncomment if require: \path (0,437); %set diagram left start at 0, and has height of 437

%Straight Lines [id:da17952872502967243] 
\draw    (120,50) -- (120,310) ;


%Straight Lines [id:da3554222380946017] 
\draw    (360,50) -- (360,310) ;


%Straight Lines [id:da30628738616208073] 
\draw    (360,80) -- (122,80) ;
\draw [shift={(120,80)}, rotate = 360] [fill={rgb, 255:red, 0; green, 0; blue, 0 }  ][line width=0.75]  [draw opacity=0] (8.93,-4.29) -- (0,0) -- (8.93,4.29) -- cycle    ;

%Straight Lines [id:da8920377053341011] 
\draw    (360,120) -- (122,120) ;
\draw [shift={(120,120)}, rotate = 360] [fill={rgb, 255:red, 0; green, 0; blue, 0 }  ][line width=0.75]  [draw opacity=0] (8.93,-4.29) -- (0,0) -- (8.93,4.29) -- cycle    ;

%Straight Lines [id:da3382031914585122] 
\draw    (360,200) -- (122,200) ;
\draw [shift={(120,200)}, rotate = 360] [fill={rgb, 255:red, 0; green, 0; blue, 0 }  ][line width=0.75]  [draw opacity=0] (8.93,-4.29) -- (0,0) -- (8.93,4.29) -- cycle    ;

%Straight Lines [id:da0046633189470211] 
\draw    (120,160) -- (358,160) ;
\draw [shift={(360,160)}, rotate = 180] [fill={rgb, 255:red, 0; green, 0; blue, 0 }  ][line width=0.75]  [draw opacity=0] (8.93,-4.29) -- (0,0) -- (8.93,4.29) -- cycle    ;

%Straight Lines [id:da7477901249334102] 
\draw    (120,240) -- (358,240) ;
\draw [shift={(360,240)}, rotate = 180] [fill={rgb, 255:red, 0; green, 0; blue, 0 }  ][line width=0.75]  [draw opacity=0] (8.93,-4.29) -- (0,0) -- (8.93,4.29) -- cycle    ;

%Straight Lines [id:da29903976964460965] 
\draw    (120,280) -- (358,280) ;
\draw [shift={(360,280)}, rotate = 180] [fill={rgb, 255:red, 0; green, 0; blue, 0 }  ][line width=0.75]  [draw opacity=0] (8.93,-4.29) -- (0,0) -- (8.93,4.29) -- cycle    ;


% Text Node
\draw (106,29) node  [align=left] {Server};
% Text Node
\draw (374,29) node  [align=left] {Client};
% Text Node
\draw (234,69) node  [align=left] {Request 1};
% Text Node
\draw (234,109) node  [align=left] {Request 2};
% Text Node
\draw (236,149) node  [align=left] {Response 2};
% Text Node
\draw (236,189) node  [align=left] {Request 3};
% Text Node
\draw (238,229) node  [align=left] {Response 3};
% Text Node
\draw (238,269) node  [align=left] {Response 1};


\end{tikzpicture}


\end{latin}